Bug 447955 - CMAN: Initiating transition, generation 18
CMAN: Initiating transition, generation 18
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman-kernel (Show other bugs)
4
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Christine Caulfield
Cluster QE
: ZStream
Depends On: 444751
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 12:22 EDT by Benjamin Kahn
Modified: 2010-10-22 21:18 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0511
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 16:06:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-05-22 12:22:01 EDT
This bug has been copied from bug #444751 and has been proposed
to be backported to er- z-stream (EUS).
Comment 3 Christine Caulfield 2008-05-23 09:33:22 EDT
commit 9584b1543b076502522a30ce1bae6c7e1eb68aa0
Author: Christine Caulfield <ccaulfie@redhat.com>
Date:   Fri May 23 08:30:12 2008 +0100

    [CMAN] Update to 4.7
Comment 6 errata-xmlrpc 2008-05-29 16:06:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0511.html

Note You need to log in before you can comment on or make changes to this bug.